/*     963165 : 타이틀 텍스트      */
.title__963165__ {font-size:0}
.title__963165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__963165__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__963165__.style_top p {padding-top:10px}
.title__963165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__963165__.style_right p {padding-right:14px}
.title__963165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__963165__.style_bottom p {padding-bottom:12px}
.title__963165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__963165__.style_left p {padding-left:14px}
.title__963165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__963165__.style_circle1 p {padding-left:18px}
.title__963165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__963165__.style_circle2 p {padding-left:18px}
.title__963165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__963165__ p {font-size:24px}
	.title__963165__.style_top p:before {width:24px}
	.title__963165__.style_right p:before {height:24px}
	.title__963165__.style_bottom p:before {width:24px}
	.title__963165__.style_left p:before {height:24px}
}

/*     972205 : 한줄 텍스트      */
.text__972205__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__972205__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__972205__ p {font-size:15px}
}

/*     963175 : 이미지      */
.img__963175__ {max-width:100%}
.img__963175__ * {box-sizing:border-box}
.img__963175__ a {display:block;vertical-align:top}
.img__963175__ img {width:1920px;vertical-align:top}

/*     963185 : 이미지      */
.img__963185__ {max-width:100%}
.img__963185__ * {box-sizing:border-box}
.img__963185__ a {display:block;vertical-align:top}
.img__963185__ img {width:1920px;vertical-align:top}

/*     963195 : 이미지      */
.img__963195__ {max-width:100%}
.img__963195__ * {box-sizing:border-box}
.img__963195__ a {display:block;vertical-align:top}
.img__963195__ img {width:1920px;vertical-align:top}

/*     963205 : 이미지      */
.img__963205__ {max-width:100%}
.img__963205__ * {box-sizing:border-box}
.img__963205__ a {display:block;vertical-align:top}
.img__963205__ img {width:1920px;vertical-align:top}

/*     963215 : 이미지      */
.img__963215__ {max-width:100%}
.img__963215__ * {box-sizing:border-box}
.img__963215__ a {display:block;vertical-align:top}
.img__963215__ img {width:1920px;vertical-align:top}

/*     964085 : 이미지      */
.img__964085__ {max-width:100%}
.img__964085__ * {box-sizing:border-box}
.img__964085__ a {display:block;vertical-align:top}
.img__964085__ img {width:1920px;vertical-align:top}

/*     964075 : 이미지      */
.img__964075__ {max-width:100%}
.img__964075__ * {box-sizing:border-box}
.img__964075__ a {display:block;vertical-align:top}
.img__964075__ img {width:1920px;vertical-align:top}

/*     964065 : 이미지      */
.img__964065__ {max-width:100%}
.img__964065__ * {box-sizing:border-box}
.img__964065__ a {display:block;vertical-align:top}
.img__964065__ img {width:1920px;vertical-align:top}

/*     964055 : 이미지      */
.img__964055__ {max-width:100%}
.img__964055__ * {box-sizing:border-box}
.img__964055__ a {display:block;vertical-align:top}
.img__964055__ img {width:1920px;vertical-align:top}

/*     964045 : 이미지      */
.img__964045__ {max-width:100%}
.img__964045__ * {box-sizing:border-box}
.img__964045__ a {display:block;vertical-align:top}
.img__964045__ img {width:1920px;vertical-align:top}

/*     963225 : 이미지      */
.img__963225__ {max-width:100%}
.img__963225__ * {box-sizing:border-box}
.img__963225__ a {display:block;vertical-align:top}
.img__963225__ img {width:1920px;vertical-align:top}

